## msm8916_64-user 5.1.1 LMY47V eng.root.20190711.032745 release-keys
- Manufacturer: oppo
- Platform: msm8916
- Codename: A37f
- Brand: OPPO
- Flavor: msm8916_64-user
msm8916_64-user
msm8916_64-user
msm8916_64-user
- Release Version: 5.1.1
5.1.1
5.1.1
5.1.1
- Id: LMY47V
LMY47V
LMY47V
LMY47V
- Incremental: 1480422943
- Tags: release-keys
release-keys
release-keys
release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: OPPO/A37fw/A37f:5.1.1/LMY47V/1519717163:user/release-keys
- OTA version: 
- Branch: msm8916_64-user-5.1.1-LMY47V-eng.root.20190711.032745-release-keys
- Repo: oppo/a37f
